@charset "UTF-8";
/* contents
==========================*/
.sp .other_benefits {
    max-width:600px;
}
.pc .mainVisual{
    border-bottom: none;
}
.page-up-move a:link,.page-up-move a:visited{
    color: #1b74fe;
}
.page-up-move .page-up-lnk::before{
    background: #1b74fe;
}
.sp .wallet_info {
    line-height: 1.5;
}